MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002746ATutorThemepublic2006-09-07 05:572006-10-31 10:09
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002746: "create course" link for students
Descriptionif instructor requests = disabled, hide this link, it doesn't do anything
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0002795closeduser2 allow instructor requests 

-  Notes
(0002175)
user2
2006-09-07 06:45

and not instructor
(0002223)
user2
2006-10-26 11:54

this link should be removed by disabling "allow instructor requests".

- Issue History
Date Modified Username Field Change
2006-09-07 05:57 heidi New Issue
2006-09-07 05:57 heidi Affects version => SVN
2006-09-07 06:45 user2 Note Added: 0002175
2006-10-26 11:54 user2 Note Added: 0002223
2006-10-26 11:54 user2 Relationship added related to 0002795
2006-10-30 08:12 user2 Status new => resolved
2006-10-30 08:12 user2 Fixed in Version => 1.5.4
2006-10-30 08:12 user2 Resolution open => fixed
2006-10-30 08:12 user2 Assigned To => user2
2006-10-31 10:09 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker